libzypp 17.37.10

zypp::CommitPackagePreloader::RepoDownloadData Struct Reference

## Public Attributes
std::vector< RepoUrl > | _baseUrls

## Detailed Description

Definition at line 50 of file commitpackagepreloader_p.h.

## Member Data Documentation

## ◆ _baseUrls

std::vector<RepoUrl> zypp::CommitPackagePreloader::RepoDownloadData::_baseUrls

Definition at line 51 of file commitpackagepreloader_p.h.

The documentation for this struct was generated from the following file:

- zypp/target/private/commitpackagepreloader_p.h